<div class="hrLoaderCircle">
    <div class="ballsWaveG ballsWaveG_1"></div>
    <div class="ballsWaveG ballsWaveG_2"></div>
    <div class="ballsWaveG ballsWaveG_3"></div>
    <div class="ballsWaveG ballsWaveG_4"></div>
    <div class="ballsWaveG ballsWaveG_5"></div>
    <div class="ballsWaveG ballsWaveG_6"></div>
    <div class="ballsWaveG ballsWaveG_7"></div>
    <div class="ballsWaveG ballsWaveG_8"></div>
</div>